div.pswCalcS {
  background-color: #FAFFFF;
  width: 100%;
  padding: 3px;
}
.divTable.pswCalcS .divTableCell {
  width: 50%;
  vertical-align: top;
  padding: .5em;
}
.divTable.pswCalcS .divTableBody .divTableCell {
  font-weight: bold;
  padding: .3em;
}

div.pswCalc, div.pswCalcS {

  background-color: #EEEEEE;
  width: 100%;
  height: 100%;
  text-align: left;
  border-collapse: collapse;-webkit-box-shadow: 5px 5px 15px 5px #000000; 
box-shadow: 5px 5px 15px 5px #000000;
}
.divTable.pswCalc .divTableCell {
  padding: .5em;
  width: 50%;
  vertical-align: top;
}
.divTable.pswCalc .divTableCell:nth-child(even) {
  font-weight: bold;
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
